Subject: Re: [bug#64448] [PATCH 0/2] Fix hdf5-1.14 wrappers and remove generated source files from all hdf5 versions.

From: David Elsing <[email-masked]>
Date: Sun, 06 Apr 2025 23:33:55 +0000

Hi Andreas,

Andreas Enge <[email-masked]> writes:

> So I wonder whether you would be okay closing this issue and opening
> new ones with updated patches?

Sure, I'm closing it now.

> Useful remaining work would be updating [email-masked] to its latest version;
> working towards getting rid of [email-masked] and [email-masked];
> and your original issue about generated files, which maybe could be
> combined with an update to [email-masked] (I think there is no point in
> spending much work on the outdated versions that we would prefer to
> remove).

Yes, that's a good suggestion, I made a new patch series which only
changes [email-masked] and hdf-java: https://issues.guix.gnu.org/77590

Thanks,
David